Page MenuHomePhabricator

Create a Wikidata Property Proposal for SOFI name register
Closed, ResolvedPublic

Description

This register contains were useful information about names/places/locations in a Swedish Parish and it also rather easy to move to Wikidata because its used in the template Mall:Sn-SOFI

Status
Proposal created see Swedish_place_name_register_for_all_administrative_parishes_in_Sweden

Property created

Next step T199893: WD: Decide how to connect a "församling" and a "socken" parish

Added Property to Template: Swedish related Properties

Harvest status

See also:

Event Timeline

Salgo60 created this task.Jul 19 2018, 3:29 PM
Salgo60 moved this task from Backlog to In progress on the WMSE-Magnus Sälgö board.
Salgo60 updated the task description. (Show Details)Jul 19 2018, 3:38 PM
Salgo60 updated the task description. (Show Details)Jul 22 2018, 9:10 AM
Salgo60 closed this task as Resolved.Jul 29 2018, 9:36 AM
Salgo60 claimed this task.
This comment was removed by Salgo60.
Salgo60 updated the task description. (Show Details)Jul 29 2018, 10:42 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 10:45 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 10:51 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Jul 29 2018, 10:54 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 11:03 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 11:17 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 11:23 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 11:42 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 12:27 PM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 1:16 PM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 1:19 PM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 2:44 PM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 2:51 PM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 4:10 PM
Salgo60 updated the task description. (Show Details)Jul 31 2018, 1:37 PM
Salgo60 updated the task description. (Show Details)Aug 2 2018, 7:55 AM
Salgo60 renamed this task from Create a Wikidata property for SOFI name register to Create a Wikidata Property Proposal for SOFI name register.Sep 14 2019, 11:16 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptSep 14 2019, 11:16 AM